/* CSS Document */


body{
	color:#000000;/*通常のテキストカラー*/
	}
a{
	color:#0099FF;/*通常のリンクテキストカラー*/
	}
a:hover{
	color:#ff9900;/*マウスが乗った時の通常のリンクテキストカラー*/
	text-decoration:underline;/*マウスが乗った時下線を表示（つけない場合は underline を none へ）*/
	}

/*■初期設定ここまで*/



*{ margin:0; padding:0;}
img{ border:0;}

table,div{
	margin:auto;
	}

/*■フォントサイズ調整*/
body {
    font-size: 13px; /* モダンブラウザ*/
    *font-size: 90%; /* IE 7 文字サイズを固定するにはpxで絶対指定してください 推奨10〜18px*/
    *font: 80%; /* IE 6以下 文字サイズを固定するにはpx程度で絶対指定してください  推奨10〜18px*/
	}

body{
	text-align:center;
	}

.CNT{ text-align:center;}
.R{ text-align:right;}
.L{ text-align:left;}






/**レイアウト**/
#bg{
	background:url(img/bg_con.gif) repeat-y;
	width:800px;
	text-align:left;
	}
#container{
	margin:0 11px 0 10px;
	}
#head{
	background:url(img/bg_head_image.jpg) no-repeat left;
	height:122px;
	}
#head h1{
	font-family: cursive;
	line-height:16px;
	height:16px;
	font-size:3px;
	color:#ffffcc;
	font-weight:normal;
	text-indent:15px;
	margin: 18px 0px 0px 20px;
	}
#head h2{
	font-family:cursive;
	float:left;
	width:520px;
	margin:15px 0 0 10px;
	font-size:35px;
	font-weight:bold;
	color:#FFFFFF;
	}
#head h2 a{
	text-decoration:none;
	color:#fcc800;
	font-size:37px;
	font-weight:bold;
	}
#head h2 a:hover{
	color:#fcc800;
	text-decoration:none;
	}

#head div#right{
	float:left;
	width:240px;
	}
#head div#right p{
	color:#FFFFFF;
	margin:65px 0px 0px 0px;
	}

.line01{
	background:url(img/hisi.gif) repeat-x;
	width:778px;
	height:12px;
	clear:left;
	}
		
#contents{
	clear:left;
	}
#contents div.txt{
	
	}
#contents div.txt p{
	line-height:180%;
	margin:0 0 20px 0;
	}	



#r_menu{
	float:left;
	width:140px;
	}
#r_menu ul{
	list-style-type:none;
	margin:6px 0 0 0;
	}
#r_menu ul li{
	border:1px solid #999999;
	margin:-1px 1px 0px 1px;
	}
#r_menu ul li a{
	width:100%;
	height:30px;
	line-height:30px;
	font-size:14px;
	background-color:#ffffff;
	color:#000000;
	display:block;
	text-indent:4px;	
	text-decoration:none;
	}
#r_menu ul li a:hover{
	background-color:#fcc800;
	text-decoration:none;
	}


#main{
	float:left;
	margin:10px 0 10px 35px;
	width:590px;
	}

#main h3{
	font-size:25px;
	border-style:solid;
	border-width:0 0 1px 15px;
	border-color:#192f60;
	}

#main h4{
	margin:8px 0 5px 0;
	background:url(img/sabu.gif) no-repeat left ;
	text-indent:30px;
	line-height:1.2em;
	font-size:18px;
	}

#main h5{
	font-size: 17px;
	color: #000066; }
	
	
#main h6{
	clear: both;
	margin-left: 20px;
	font-size: 14px;
	background: url(img/hana_ao.gif) no-repeat left;
	text-indent: 30px;
	}
		
/*トップ*/
#top{}
#top div#news{
	width:580px;
	height: 70px;
	overflow: auto;
	border: #999999 dotted;
	border-width:1px 0 1px 0;
	padding:0 0 10px 0;
	}
#top div#news p.day{
	color:#666666;
	font-weight:bold;
	font-size:100%;
	background:url(img/date.gif) no-repeat center left;
	text-indent:10px;
	vertical-align:top;
	margin:10px 0 0 0;
	}
#top div#news p.day2{
	color:#666666;
	font-weight:bold;
	font-size:100%;
	}	
#top div#news p{
	margin:2px 10px 10px 10px;
	line-height:160%;
	}

#top div#gyouji{
	margin-left: 20px;
	margin-bottom: 5px;
	margin-top: 5px;
	background:url(img/hana_ki.gif) no-repeat center left;
	text-indent: 25px;
	font-weight: bold;
	}

#top div#gyouji1{
	margin-left: 20px;
	background:url(img/maru.gif) no-repeat center left;
	text-indent: 25px;
	font-weight: bold;
	color: #cc6633;
	}

#top div#gyouji2{
	margin-left: 20px;
	text-indent: 25px;
	font-weight: bold;
	}

#top div#jimonin{
	float:left;
	width:240px;
	line-height: 160%;
	margin-left: 20px;
	}

#top div#jimonin p.jimo{
	font-size: 130%;
	color:#3300ff;
	font-weight: bold;	
	}

#top div#daishouin{
	width:260px;
	line-height: 160%;
	margin-right: 20px;
	}

#top div#daishouin p.dai{
	font-size: 130%;
	color:#3300ff;
	font-weight: bold;
	}


#other{
	line-height: 160%;
	}

#main div#hana{
	margin:10px;
	background:url(img/hana_ki.gif) no-repeat;
	text-indent: 25px;
	}	

#main div#ganbari{
	text-align: center;
	}

#main img.gan{
	float: right;
	margin-top: 15px;
	margin-left: 5px;
	}


#foot_up{
	clear:both;
	}
#foot{
	background:url(img/hisi.gif) repeat-x;
	background-color:#333333;
	border:solid #336600; border-width:0px 0 0px 0;
	color:#FFFFFF;
	width:778px;
	height:40px;
	clear:left;
	text-align:center;
	padding-top: 0.7em;
	font-size:12px;
	   }
#foot a{
	color:#ffffff;
	text-decoration:none;
	}
#foot a:hover{
	color:#ffffff;
	}


